
Application: gvSIG desktop - gvSIG feature requests #4945
[PG] Nuevo dialogo generador de expresiones
10/22/2018 11:08 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
gvSIG version: 2.5.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Preparar un panel que asista al usuario en la creacion de expresiones de filtrado a usar en distintas partes de gvSIG.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3113: Add a ... Outdated 01/16/2015

Associated revisions
Revision 43969 - 10/22/2018 11:09 AM - Joaquín  del Cerro Murciano

refs #4945. Modificaciones en el expression-builder.

Revision 43970 - 10/22/2018 12:49 PM - Joaquín  del Cerro Murciano

refs #4945. Correcciones en el expression-builder.

Revision 43982 - 12/19/2018 08:32 PM - Joaquín  del Cerro Murciano

refs #4945. ExpressionBuilder

Revision 43983 - 12/19/2018 08:32 PM - Joaquín  del Cerro Murciano

refs #4945. ExpressionBuilder

Revision 43984 - 12/21/2018 10:05 AM - Joaquín  del Cerro Murciano

refs #4945. ExpressionBuilder. to/fromJSON en Expression, metodos de utilidad en el Config, y createExpression(Expression) en el DataManager.

Revision 44000 - 01/07/2019 09:06 PM - Óscar Martínez

refs #4945 Permitir cambiar el store del picker

History
#1 - 10/22/2018 11:08 AM - Joaquín  del Cerro Murciano
- Subject changed from Nuevo dialogo generador de expresiones to [PG] Nuevo dialogo generador de expresiones

#2 - 02/04/2019 06:26 PM - Álvaro Anguix
- Target version changed from 3.0.0 to 2.5.0-2930-final

#3 - 02/06/2019 12:04 AM - Álvaro Anguix
- Status changed from New to Fixed

En build 2910 ya disponible

#4 - 02/06/2019 06:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#5 - 02/10/2019 09:36 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #3113: Add a new geometric command type in the Field Calculator added

#6 - 02/18/2019 04:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
